{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\prdb\\source\\repos\\presence\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{E466FB14-716E-437F-9E6C-B2A0D786694C}|presence_api\\presence_api.csproj|c:\\users\\prdb\\source\\repos\\presence\\presence_api\\serviceextensions\\serviceextensions.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{E466FB14-716E-437F-9E6C-B2A0D786694C}|presence_api\\presence_api.csproj|solutionrelative:presence_api\\serviceextensions\\serviceextensions.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{E466FB14-716E-437F-9E6C-B2A0D786694C}|presence_api\\presence_api.csproj|c:\\users\\prdb\\source\\repos\\presence\\presence_api\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{E466FB14-716E-437F-9E6C-B2A0D786694C}|presence_api\\presence_api.csproj|solutionrelative:presence_api\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 4,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:128:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{1c4feeaa-4718-4aa9-859d-94ce25d182ba}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:128:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{cce594b6-0c39-4442-ba28-10c64ac7e89f}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "ServiceExtensions.cs",
              "DocumentMoniker": "C:\\Users\\prdb\\source\\repos\\presence\\presence_api\\ServiceExtensions\\ServiceExtensions.cs",
              "RelativeDocumentMoniker": "presence_api\\ServiceExtensions\\ServiceExtensions.cs",
              "ToolTip": "C:\\Users\\prdb\\source\\repos\\presence\\presence_api\\ServiceExtensions\\ServiceExtensions.cs",
              "RelativeToolTip": "presence_api\\ServiceExtensions\\ServiceExtensions.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAA0AAAAuAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-14T08:03:43.533Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\prdb\\source\\repos\\presence\\presence_api\\Program.cs",
              "RelativeDocumentMoniker": "presence_api\\Program.cs",
              "ToolTip": "C:\\Users\\prdb\\source\\repos\\presence\\presence_api\\Program.cs",
              "RelativeToolTip": "presence_api\\Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAB4AAAAKAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-14T08:03:05.523Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}